.. _vim.ResourcePool: ../../vim/ResourcePool.rst

.. _vim.event.EntityEventArgument: ../../vim/event/EntityEventArgument.rst


vim.event.ResourcePoolEventArgument
===================================
  The event argument is a ResourcePool object.
:extends: vim.event.EntityEventArgument_

Attributes:
    resourcePool (`vim.ResourcePool`_):

       The ResourcePool object.
